@charset "utf-8";

/* common
====================================== */
#right .sidebar_dfp {width:140px;padding-left:10px}
#contents_section .return_top {text-align:right;font-size:12px;padding-right:10px;clear:both}

/* contents_section
====================================== */
#contents_section{
	width:960px;
	background-color:#FFFFFF;
	margin:0 auto 0;
}

#contents_section:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

.main_contents {
	width:790px;
	float:left;
	margin-bottom:20px;
	font-size: 14px;
	line-height: 1.6em;
}
.pointTitle {
	margin: 15px 0;
}
#point2 {
	width: 513px;
	height: 200px;
}
#pointStep {
	background: #f1f1f1;
	border: 1px solid #d9d9d9;
	font-size: 12px;
	width: 234px;
	margin-top: 15px;
	padding: 15px 6px;
}
#pointB {
	float: left;
	margin-right: 15px;
}
#pointStep1 {
	margin-top: 27px;
}
#pointStep2 {
	margin-top: 43px;
}
#pointStep3 {
	margin-top: 23px;
}
#pointStep4 {
	margin-top: 25px;
}
#pointStepTitle {
	margin: 0 0 15px 4px;
}
.leftContents {
	float: left;
}
.rightContents {
	float: right;
}
.quakeD {
	background: url(../images/quake_d_bg.png) no-repeat;
	clear: both;
	width: 789px;
	height: 117px;
	margin-top: 23px;
	float: left;
}
.quakeD2 {
	background: url(../images/quake_d_bg2.png) no-repeat;
	clear: both;
	width: 790px;
	height: 121px;
	float: left;
	margin-bottom: 5px;
	font-size: 14px;
}
.quakeD_title {
	float: left;
	margin: 15px 0 0 5px;
}
.quakeD_title2 {
	float: left;
	margin: 16px 0 0 27px;
}
.quakeD_content {
	margin: 18px 20px;
	width: 520px;
	float: right;
}
.quakeD_content2 {
	width: 470px;
	float: right;
	margin: 8px 20px 0 0;
}
#quakeTitle li {
	float: left;
	height: 46px;
}
#quakeTable1 {
	margin: 15px 0;
	float: left;
	font-size: 12px;
}
#quakeSummary {
	height: 359px;
	overflow: hidden;
}
#quakeSummary li {
	float: left;
	height: 1px;
}
#quakeSummary1 {
	background: url(../images/quake_swing1.png) no-repeat;
	width: 246px;
	padding: 18em 9px;
}
#quakeSummary2 {
	background: url(../images/quake_swing2.png) no-repeat;
	width: 240px;
	padding: 18em 10px;
}
#quakeSummary3 {
	background: url(../images/quake_swing3.png) no-repeat;
	width: 250px;
	padding: 18em 8px;
}
#quakeGraph {
	overflow: hidden;
	height: 233px;
}
#quakeGraph li {
	float: left;
}
#quakeMerit {
	height: 176px;
	overflow: hidden;
}	
#quakeMerit1 {
	background: url(../images/quake_merit1.png) no-repeat;
	width: 233px;
	float: left;
	padding: 2em 15px;
	height: 175px;
}
#quakeMerit2 {
	float: left;
	width: 230px;
	background: url(../images/quake_merit2.png) no-repeat;
	padding: 2em 15px;
	height: 175px;
}
#quakeMerit3 {
	float: left;
	width: 237px;
	background: url(../images/quake_merit3.png) no-repeat;
	padding: 2em 15px;
	height: 175px;
}
#quakeDemerit {
	height: 110px;
	overflow: hidden;
	margin-bottom: 7px;
}
#quakeDemerit1 {
	background: url(../images/quake_demerit1.png) no-repeat;
	width: 233px;
	float: left;
	padding: 5px 15px;
	height: 110px;
	line-height: 1.7em;
}
#quakeDemerit2 {
	background: url(../images/quake_demerit2.png) no-repeat;
	width: 230px;
	float: left;
	padding: 15px 15px;
	height: 110px;
	line-height: 1.7em;
}
#quakeDemerit3 {
	background: url(../images/quake_demerit3.png) no-repeat;
	width: 237px;
	float: left;
	padding: 10px 15px;
	height: 110px;
	line-height: 1.7em;
}
#quakeLevel {
	background: url(../images/quake_level_bg.png) no-repeat;
	width: 792px;
	height: 200px;
	clear: both;
	margin-bottom: 25px;
}
#quakeLevelTitle {
	margin: 15px 0 0 20px;
}
#quakeLevelContent {
	width: 438px;
	margin: 20px 0 0 20px;
}
#quakeLevelTable {
	float: right;
	margin: 10px 25px 0 0;
}
#quakeLevelTable th {
	background: #5f878e;
	color: #FFF;
	font-weight: 400;
	line-height: 1.8em;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 0 5px;
}
#quakeLevelTable td {
	background: #e7e7e7;
	width: 212px;
	line-height: 1.8em;
	border-top: 1px solid #FFF;
	padding: 5px 5px;
}
#quakeDifferent {
	height: 87px;
	overflow: hidden;
	clear: both;
}
#quakeDifferent li{
	float: left;
	height: 158px;
}
#quakeDifferentLaw {
	overflow: hidden;
	height: 159px;
}
#quakeDifferentLaw1 {
	float: left;
	width: 221px;
	height: 158px;
}
#quakeDifferentLaw2 {
	background: url(../images/quake_different_law2.png) no-repeat;
	float: left;
	width: 255px;
	height: 158px;
	padding: 1em 15px;
}
#quakeDifferentLaw3 {
	background: url(../images/quake_different_law3.png) no-repeat;
	float: left;
	width: 254px;
	height: 158px;
	padding: 1em 15px;
}
#quakeDifferentStandard {
	height: 181px;
	overflow: hidden;
}
#quakeDifferentStandard1 {
	background: url(../images/quake_different_standard1.png) no-repeat;
	width: 201px;
	height: 181px;
	float: left;
	padding: 6.5em 10px;
}
#quakeDifferentStandard2 {
	background: url(../images/quake_different_standard2.png) no-repeat;
	width: 285px;
	height: 181px;
	float: left;
	text-align: center;
	padding-top: 6em;
}
#quakeDifferentStandard3 {
	background: url(../images/quake_different_standard3.png) no-repeat;
	width: 284px;
	height: 181px;
	float: left;
	text-align: center;
	padding-top: 11em;
}
#quakeDifferentStandardM {
	height: 181px;
	overflow: hidden;
}
#quakeDifferentStandardM1 {
	background: url(../images/quake_different_standard_m1.png) no-repeat;
	width: 201px;
	height: 181px;
	float: left;
	padding: 6.5em 10px;
}
#quakeDifferentStandardM2 {
	background: url(../images/quake_different_standard_m2.png) no-repeat;
	width: 285px;
	height: 181px;
	float: left;
	text-align: center;
	padding-top: 11em;
}
#quakeDifferentStandardM3 {
	background: url(../images/quake_different_standard_m3.png) no-repeat;
	width: 224px;
	height: 181px;
	float: left;
	padding: 11em 30px;
	line-height: 1.5em;
}
#quakeColumn {
	background: url(../images/quake_column_bg.png) no-repeat;
	width: 790px;
	height: 256px;
	margin-top: 25px;
}
#quakeColumnTitle {
	margin: 30px 0 0 25px;
	float: left;
	font-size: 28px;
	color: #cb8925;
	line-height: 1.3em;
	width: 740px;
}
#quakeColumnContent {
	float: left;
	width: 621px;
	margin: 30px 0 0 11em;
	font-size: 14px;
}
#quakeHowC1 {
	background: url(../images/quake_how_bg1.png) no-repeat;
	width: 790px;
	height: 305px;
	margin-top: 15px;
}
#quakeHowC2 {
	background: url(../images/quake_how_bg2.png) no-repeat;
	width: 790px;
	height: 220px;
}
#quakeHowTitle {
	margin: 50px 0 0 20px;
	float: left;
}
#quakeHowContent {
	clear: left;
	float: left;
	margin: 35px 0 0 30px;
	width: 732px;
	font-size: 14px;
}
#quakeHowButton {
	float: right;
	margin: 0 30px 0 0;
}
#quakeHowC2 {
	padding: 20px 50px;
}
#quakeHowTitle2 {
	float: left;
}
#quakeHowButton img:hover {
	opacity: 0.7;
}
#quakeHowContent2 {
	clear: left;
	width: 708px;
	margin-top: 20px;
	float: left;
	font-size: 14px;
}
#quakeHowButton2 {
	float: right;
	margin: 0.5em 7.5em 0 0;
}
#quakeHowButton2 img:hover {
	opacity: 0.7;
}


#relation_area {
    background-color: #F1F8F0;
    margin-bottom: 20px;
    padding-top: 15px;
    padding-left: 50px;
    text-align: left;
    width: 740px;
    border-radius: 10px 10px 10px 10px;
}
#relation_area .inner {
    height: auto !important;
    min-height: 220px;
    padding-bottom: 18px;
    padding-left: 80px;
}
#relation_area h4 {
    color: #3B9928;
    margin-bottom: 20px;
	font-size:16px;
}
#relation_area li {
    background: url("../images/relation_arrow.png") no-repeat scroll left 5px transparent;
    float: left;
    font-size: 14px;
    margin-bottom: 20px;
    padding-right: 5px;
    text-indent: 15px;
    width: 285px;
}
#notes_area {
    width: 790px;
}

/*--------------SNS--------------*/
#sns_area {
	position: absolute;
	height: 20px;
	width: 500px;
	top: 470px;
	letter-spacing: -0.4em;
	left: 320px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#sns_area .mixi_box {
	position: absolute;
	top: 0px;
	left: 130px;
	float: left;
}

#sns_area .tweet_box {
	position: absolute;
	top: -1px;
	left: 204px;
	width: 80px;
}
#sns_area .facebook_box {
	position: absolute;
	top: 0px;
	width: 100px;
	height: 22px;
	left: 284px;
}
#sns_area .gp_box {
	position: absolute;
	top: 0px;
	left: 400px;
	height: 20px;
	width: 90px;
}
#sns_area .bookmark_box {
	position: absolute;
	top: 0px;
	left: 475px;
}
/*------Firefox SNS 配置調整 ---------*/
/* Firefox hack start */
@-moz-document url-prefix() {
	#sns_area .mixi_box{
	position: absolute;
	top: 0px;
	left: 130px;
	float: left;
}

/* Firefox hack end */
